<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width-divice-width, initial-scale-1.0">
    <title>MUSEO DEL OCULTISMO-SANDY HOOK</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css" integrity="sha384-wESLQ85D6gbsF459vf1CiZ2+rr+CsxRY0RpiF1tLlQpDnAgg6rwdsUF1+Ics2bni" crossorigin="anonymous">
    <link rel="stylesheet" href="../enlaces/reset.css">
    <link rel="stylesheet" href="../enlaces/style4.css">
</head>
<body>
    <header class="header">

    </header>
    <nav class="navbar">
        <div class="menu-wrapper">
            <ul class="principal-menu">
                <li><a href="../index.html">Inicio</a></li>
                <li><a href="../quienessomos.html">Quienes somos</a></li>
                <li><a href="#">Artefactos peligrosos</a>
                    <ul class="sub-menu">
                        <li><a href="../enlaces/annabelle.html">Annabelle</a></li>
                        <li><a href="../enlaces/tomasbusby.html">Tomas Busby</a></li>
                        <li><a href="../enlaces/sandyhook.html">Sandy Hook</a></li>
                        <li><a href="../enlaces/pieanoterror.html">Piano</a></li>
                        <li><a href="../enlaces/vestidonovia.html">Novia</a></li>
                    </ul>
                </li>
                <li><a href="#">Contactos</a></li>
            </ul>
        </div>    
    </nav>
    <section class="content abo">
        <h1>SIMBOLO DE SANDY HOOK</h1>
        <p>Se encontró en las profundidades del 
            <br>bosque de Connecticut. Se desconoce 
            <br>gran parte de su historia, pero podemos
            <br>decir que este muñeco fue encontrado en 
            <br>Sandy Hook, lugar donde ocurrió la 
            <br>espantosa masacre en la primaria de la 
            <br>localidad.
        </p>
    </section>
    <section class="content historia">
        <h1 class="title">HISTORIA</h1>
        <p>Tecniamente no se saba mucho sobre su llegada, se sabe que la
            <br>estatua llego al museo, sabiendo que la misma era ostil con
            <br>quienes la tocaban, tambien se mensionaba que podia tener
            <br>alguna relacion con la masacre de los niños en Sandy Hook,
            <br>ya que se lo ve como un simbolo satanico, aunque esto puede
            <br>parecer un tanto imaginativo, ya que su supuesta coneccion
            <br>no estaria fundamentada. De cualquier forma se encuentra en
            <br>el museo WARREN o museo del ocultismo.
        </p>
        <ul class="list-historia">
            <li>
                <figure>
                    <a href="../museo/enlaces/lorrainewarren.html"><img src="../media/imagenes/warren1.jpg" alt=""></a>
                    <figcaption><a href="../museo/enlaces/lorrainewarren.html">Lorraine Warren</a></figcaption>
                </figure>
            </li>
            <li>
                <figure>
                    <a href="../museo/enlaces/edwarren.html"><img src="../media/imagenes/warren2.jpg" alt=""></a>
                    <figcaption><a href="../museo/enlaces/edwarren.html">Ed Warren</a></figcaption>
                </figure>
            </li>
            <li>
                <figure>
                    <a href="../museo/enlaces/museo1.html"><img src="../media/imagenes/imagen24.jpg" alt=""></a>
                    <figcaption><a href="../museo/enlaces/museo1.html">Museo Warren</a></figcaption>
                </figure>
            </li>
        </ul>
    </section>
    <section class="content demonios">
        <h1>QUIERES CONOCER DE MAS OBJETOS DEL MUSEO DEL OCULTISMO</h1>
        <ul>
            <li>
                <figure class="map">
                    <a href="../enlaces/annabelle.html"><img src="../imagen5.jpg" alt=""></a>
                    <figcaption>ANNABELLE</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/tomasbusby.html"><img src="../media/imagenes/imagen25.jpg" alt=""></a>
                    <figcaption>LA SILLA DE THOMAS BUSBY</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/sandyhook.html"><img src="../media/imagenes/imagen26.jpg" alt=""></a>
                    <figcaption>SÍMBOLO DE SANDY HOOK</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/pianoterror.html"><img src="../media/imagenes/imagen27.jpg" alt=""></a>
                    <figcaption>EL PIANO DEL TERROR</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/vestidonovia.html"><img src="../media/imagenes/imagen9.jpg" alt=""></a>
                    <figcaption>EL VESTIDO DE LA NOVIA</figcaption>
                </figure>
            </li>
        </ul>
    </section>
    <section class="content mobs">
        <h1>SIGUENOS EN NUESTRAS REDES SOCIALES</h1>
        <div class="new">
            <div class="icons">
                <ul>
                    <li><a href=""><span class="fa fa-facebook"></span></a></li>
                    <li><a href=""><span class="fa fa-twitter"></span></a></li>
                    <li><a href=""><span class="fa fa-rss"></span></a></li>
                    <li><a href=""><span class="fa fa-vk"></span></a></li>
                </ul>
            </div>
        </div>
    </section>
    <footer class="content contactanos">
        <article class="contain">
            <h2 class="title">CONTACTOS</h2>
            <p>el money siempre es un problema no?</p>
            <a href="" class="btn">CONTACTOS</a> 
        </article>
    </footer>
</body>
</html>
